#wa-compcolor-ml2v7iyk5wrn8w {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-ml2v7orp5agimg {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mg8iwmoc854img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mg8iwmoc73bk1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8iwmoc73bk1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8iwmoc73bk1k>.wa-container-vspacer {height:0px;}
#wa-container-mg8iwmoc73bwko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mg8iwmoc73bwko>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8iwmoc73bwko>.wa-container-vspacer {height:0px;}
#wa-container-mg8iwmoc73bxgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8iwmoc73bxgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8iwmoc73bxgw>.wa-container-vspacer {height:0px;}
#wa-container-mhpoqc8c4pdwoo {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mhpoqc8c4pdwoo>.row>.clearfix {margin-bottom:5px;}
#wa-container-mhpoqc8c4pdwoo>.wa-container-vspacer {height:5px;}
#wa-row-mg8iwmoc7auyx4 {margin:0px 0px;}
#wa-row-mg8iwmoc7auyx4>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av4ts {margin:0px 0px;}
#wa-row-mg8iwmoc7av4ts>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av7ig {margin:0px 0px;}
#wa-row-mg8iwmoc7av7ig>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av8y0 {margin:0px 0px;}
#wa-row-mg8iwmoc7av8y0>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av94g {margin:0px 0px;}
#wa-row-mg8iwmoc7av94g>div {padding: 0px 0px;}
#wa-row-mggqq9cu54rv14 {margin:0px 0px;}
#wa-row-mggqq9cu54rv14>div {padding: 0px 0px;}
#wa-row-mhpoqc8c6rvqrk {margin:0px 0px;}
#wa-row-mhpoqc8c6rvqrk>div {padding: 0px 0px;}
#wa-row-mkvg1ve42mprwo {margin:0px 0px;}
#wa-row-mkvg1ve42mprwo>div {padding: 0px 0px;}
#wa-row-ml2v7iyk5avw88 {margin:0px 0px;}
#wa-row-ml2v7iyk5avw88>div {padding: 0px 0px;}
#wa-row-ml2v7orp5avwqw {margin:0px 0px;}
#wa-row-ml2v7orp5avwqw>div {padding: 0px 0px;}
#wa-row-ml2v7ssb5fujjk {margin:0px 0px;}
#wa-row-ml2v7ssb5fujjk>div {padding: 0px 0px;}
[id^=wa-compmenu-mg8iwmod76m8m0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mg8iwmod76m8m0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mg8iwmod76m8m0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-brand, [id^=wa-compmenu-mg8iwmod76m8m0].navbar-nav li a, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mg8iwmod76m8m0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mg8iwmod76m8m0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mg8iwmod76m8m0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvg1ve4av8qkw] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvg1ve4av8qkw].navbar-nav li a, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvg1ve4av8qkw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvg1ve4av8qkw] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvg1ve4av8qkw].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mg8iwmoc7auyx4 {margin:0px 0px;}
#wa-row-mg8iwmoc7auyx4>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av4ts {margin:0px 0px;}
#wa-row-mg8iwmoc7av4ts>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av7ig {margin:0px 0px;}
#wa-row-mg8iwmoc7av7ig>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av8y0 {margin:0px 0px;}
#wa-row-mg8iwmoc7av8y0>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av94g {margin:0px 0px;}
#wa-row-mg8iwmoc7av94g>div {padding: 0px 0px;}
#wa-row-mggqq9cu54rv14 {margin:0px 0px;}
#wa-row-mggqq9cu54rv14>div {padding: 0px 0px;}
#wa-row-mhpoqc8c6rvqrk {margin:0px 0px;}
#wa-row-mhpoqc8c6rvqrk>div {padding: 0px 0px;}
#wa-row-mkvg1ve42mprwo {margin:0px 0px;}
#wa-row-mkvg1ve42mprwo>div {padding: 0px 0px;}
#wa-row-ml2v7iyk5avw88 {margin:0px 0px;}
#wa-row-ml2v7iyk5avw88>div {padding: 0px 0px;}
#wa-row-ml2v7orp5avwqw {margin:0px 0px;}
#wa-row-ml2v7orp5avwqw>div {padding: 0px 0px;}
#wa-row-ml2v7ssb5fujjk {margin:0px 0px;}
#wa-row-ml2v7ssb5fujjk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mg8iwmoc7auyx4 {margin:0px 0px;}
#wa-row-mg8iwmoc7auyx4>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av4ts {margin:0px 0px;}
#wa-row-mg8iwmoc7av4ts>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av7ig {margin:0px 0px;}
#wa-row-mg8iwmoc7av7ig>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av8y0 {margin:0px 0px;}
#wa-row-mg8iwmoc7av8y0>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av94g {margin:0px 0px;}
#wa-row-mg8iwmoc7av94g>div {padding: 0px 0px;}
#wa-row-mggqq9cu54rv14 {margin:0px 0px;}
#wa-row-mggqq9cu54rv14>div {padding: 0px 0px;}
#wa-row-mhpoqc8c6rvqrk {margin:0px 0px;}
#wa-row-mhpoqc8c6rvqrk>div {padding: 0px 0px;}
#wa-row-mkvg1ve42mprwo {margin:0px 0px;}
#wa-row-mkvg1ve42mprwo>div {padding: 0px 0px;}
#wa-row-ml2v7iyk5avw88 {margin:0px 0px;}
#wa-row-ml2v7iyk5avw88>div {padding: 0px 0px;}
#wa-row-ml2v7orp5avwqw {margin:0px 0px;}
#wa-row-ml2v7orp5avwqw>div {padding: 0px 0px;}
#wa-row-ml2v7ssb5fujjk {margin:0px 0px;}
#wa-row-ml2v7ssb5fujjk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mg8iwmoc7auyx4 {margin:0px 0px;}
#wa-row-mg8iwmoc7auyx4>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av4ts {margin:0px 0px;}
#wa-row-mg8iwmoc7av4ts>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av7ig {margin:0px 0px;}
#wa-row-mg8iwmoc7av7ig>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av8y0 {margin:0px 0px;}
#wa-row-mg8iwmoc7av8y0>div {padding: 0px 0px;}
#wa-row-mg8iwmoc7av94g {margin:0px 0px;}
#wa-row-mg8iwmoc7av94g>div {padding: 0px 0px;}
#wa-row-mggqq9cu54rv14 {margin:0px 0px;}
#wa-row-mggqq9cu54rv14>div {padding: 0px 0px;}
#wa-row-mhpoqc8c6rvqrk {margin:0px 0px;}
#wa-row-mhpoqc8c6rvqrk>div {padding: 0px 0px;}
#wa-row-mkvg1ve42mprwo {margin:0px 0px;}
#wa-row-mkvg1ve42mprwo>div {padding: 0px 0px;}
#wa-row-ml2v7iyk5avw88 {margin:0px 0px;}
#wa-row-ml2v7iyk5avw88>div {padding: 0px 0px;}
#wa-row-ml2v7orp5avwqw {margin:0px 0px;}
#wa-row-ml2v7orp5avwqw>div {padding: 0px 0px;}
#wa-row-ml2v7ssb5fujjk {margin:0px 0px;}
#wa-row-ml2v7ssb5fujjk>div {padding: 0px 0px;}
}
